#widget-57{
	padding-left:0 !important;
	padding-right:0 !important;
}

.hp-links-links-3{
	max-width: unset !important;
}

.hp-links-links-3 a.hp-link{
	width:100% !important;
	margin:0 !important;
	border-radius: 0 !important;
	margin-bottom: 80px !important;
	padding: 25px 15px !important;
}

.hp-links-links-3 a.hp-link .hp-link-left{
	text-align:left;
}

.hp-links-links-3 a.hp-link:nth-child(2n) .hp-link-left{
	text-align:right;
	color:#616161;
}

.hp-link-name{
	text-transform: uppercase;
}

.hp-link-text{
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	min-height: 55px;
	font-size: 0.9em;
	margin-top: 10px;
	margin-bottom: 65px;
}

.hp-link-right{
	position: absolute;
	right: 10px;
	top: 50%;
}

a.hp-link:nth-child(2n) .hp-link-right{
	right: auto;
	left:10px;
}

.hp-links-links-3 a.hp-link img{
	height: 180px !important;
}

.hp-link-button span.btn.btn-primary{
	display: flex;
	align-items: center;
	width: 142px;
	text-transform: uppercase;
	padding: 5px 20px;
}

.hp-links-links-3 a.hp-link>div:first-child i{
	font-size:20px;
	margin-bottom:0 !important;
}

a.hp-link:nth-child(2n) .hp-link-button{
	display: flex;
	justify-content: end;
}

/* Rozlišení větší nebo rovné 576px (telefony) */

@media screen and (min-width: 576px) {

	.hp-links-links-3 a.hp-link{
		margin-left:auto !important;
		margin-right:auto !important;
		width:576px !important;
	}

	.hp-links-links-3 a.hp-link{
		padding: 25px 25px !important;
	}

}

/* Rozlišení větší nebo rovné 768px (telefony) */

@media screen and (min-width: 768px) {

	.hp-links-links-3 a.hp-link{
		width:50% !important;
	}

}

@media screen and (min-width: 992px) {

	.hp-links-links-3 a.hp-link{
		margin-right:10px !important;
		width:calc(50% - 10px) !important;
		margin-left:0 !important;
	}

	.hp-links-links-3 a.hp-link:nth-child(2n) {
		margin-left: 10px !important;
		margin-right:0 !important;
	}

}

@media screen and (min-width: 1200px) {

	.hp-links-links-3 a.hp-link{
		display:flex;
		padding:0 !important;
	}

	.hp-links-links-3 a.hp-link:hover{
		transform: scale(1.05);
	}

	.hp-link-left{
		padding:25px !important;
		flex:1;
		text-align: center !important;
	}

	.hp-link-right{
		position: relative;
		right:auto;
		top:auto;
		left:auto !important;
	}

	.hp-link-text{
		-webkit-line-clamp: 3;
		min-height: 80px;
		margin-bottom: 10px;
	}

	.hp-links-links-3 a.hp-link img{
		height: 220px !important;
		margin-bottom:0;
	}

	.hp-link-button{
		display: flex;
		justify-content: center !important;
	}

}

@media screen and (min-width: 1400px) {

	.hp-links-links-3 a.hp-link, .hp-links-links-3 a.hp-link:nth-child(3n+1) {
		margin-right: 10px !important;
		width: calc(100% / 3 - 40px / 3) !important;
		margin-left: 0 !important;
		margin-bottom: 20px !important;
	}

	.hp-links-links-3 a.hp-link:nth-child(2), .hp-links-links-3 a.hp-link:nth-child(3n-1) {
		margin-right: 10px !important;
		margin-left: 10px !important;
	}

	.hp-links-links-3 a.hp-link:nth-child(3n) {
		margin-right: 0 !important;
		margin-left: 10px !important;
	}


}